import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let Brands;
if (Meteor.isClient || Meteor.isCordova) {
    Brands = new Mongo.Collection('brands');
}

if (Meteor.isServer) {
    Brands = new Mongo.Collection('brands', { connection: null });
}

export default Brands;